Bug 848406 - Unable to change ssh key password while in FIPS mode (fips=1)
Summary: Unable to change ssh key password while in FIPS mode (fips=1)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: openssl
Version: 6.2
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Tomas Mraz
QA Contact: Jiri Jaburek
URL:
Whiteboard:
Depends On: 812348
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-08-15 13:52 UTC by RHEL Product and Program Management
Modified: 2018-11-29 21:19 UTC (History)
8 users (show)

Fixed In Version: openssl-1.0.0-25.el6_3.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-23 04:34:55 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2012:1195 normal SHIPPED_LIVE openssl bug fix update 2012-08-23 08:32:07 UTC

Description RHEL Product and Program Management 2012-08-15 13:52:35 UTC
This bug has been copied from bug #812348 and has been proposed
to be backported to 6.3 z-stream (EUS).

Comment 7 errata-xmlrpc 2012-08-23 04:34:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-1195.html


Note You need to log in before you can comment on or make changes to this bug.